/* product desc */
/* primary_block ***************************************************************************** */
.primary_block {
  margin-bottom: 10px; }
#product .prBox {
  background: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 20px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  margin-bottom: 30px; }
.product-heading-h5 {
  color: #585756;
  font-weight: 200;
  margin: 3px 0 8px;
  font-size: 19px;
  font-family: "Source Sans Pro", sans-serif; }
#productscategory_list .product-name,
.accessories-block .product-name {
  margin-bottom: 5px;
  font-size: 13px;
  line-height: 18px; }
.product-name span{text-transform:uppercase;}
#productscategory_list .product-name a,
.accessories-block .product-name a {
  font-size: 13px;
  line-height: 18px;
  color: #585756; }
@media (max-width: 767px) {
  #productscategory_list .product-name a,
  .accessories-block .product-name a {
    font-size: 11px; } }
#productscategory_list .product-name a:hover,
.accessories-block .product-name a:hover {
  color: #333333; }
.primary_block .pb-left-column img {
  max-width: 100%;
  height: auto; }
/* .pb-left-column ***************************************************************************** */
.pb-left-column {
  margin-bottom: 15px; padding-right:0;}
@media only screen and (max-width: 479px) {
  .pb-left-column {
    max-width: 320px;
    margin: 0 auto 15px;
    float: none; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .pb-left-column {
    max-width: 480px;
    margin: 0 auto 15px;
    float: none; } }
.pb-left-column #image-block {
  position: relative;
  z-index: 1;
  padding: 5px;
  border: 5px solid #f5f4f3;
  background: white; }
.pb-left-column #image-block.is_caroucel {
  margin-left: 96px;
  margin-right: 4px; }
@media (min-width: 1200px) {
  .pb-left-column #image-block.is_caroucel {
    margin-right: 0; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .pb-left-column #image-block.is_caroucel {
    margin-left: 75px;
    margin-right: 0; } }
@media (min-width: 768px) and (max-width: 991px) {
  .pb-left-column #image-block.is_caroucel {
    margin-left: 68px; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .pb-left-column #image-block.is_caroucel {
    margin-left: 86px;
    margin-right: 0; } }
@media only screen and (max-width: 479px) {
  .pb-left-column #image-block.is_caroucel {
    margin-left: 82px; } }
.pb-left-column #image-block img {
  background: #fff;
  width: 100%; }
.pb-left-column #image-block #view_full_size {
  display: block;
  cursor: pointer; }
.pb-left-column #image-block #view_full_size .span_link {
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -68px;
  display: block;
  padding: 10px 0;
  text-align: center;
  line-height: 22px;
  color: #777676;
  width: 136px;
  text-align: center;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16); }
.pb-left-column #image-block #view_full_size .span_link:after {
  font-family: "FontAwesome";
  color: #c0c0c0;
  font-size: 20px;
  line-height: 22px;
  content: "\f00e";
  font-weight: normal;
  margin: 0 0 0 7px;
  vertical-align: -2px; }
.pb-left-column #image-block #view_full_size .span_link:hover:after {
  color: #333333; }
.pb-left-column #image-block a.jqzoom div div img {
  width: auto;
  max-width: 10000px; }
.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
  border: none; }
.pb-left-column #image-block .zoomPad {
  z-index: auto !important; }
.pb-left-column #image-block .new-box,
.pb-left-column #image-block .saleNew {
  z-index: 50002; }
/* miniatures */
.pb-left-column #views_block {
  margin-top: 0px;
  position: absolute;
  top: 0;
  left: 15px;
  z-index: 1; }
#thumbs_list {
  overflow: hidden;
  width: 86px;
  height: 566px; }
@media (min-width: 992px) and (max-width: 1199px) {
  #thumbs_list {
    height: 360px;
    width: 68px; } }
@media (min-width: 768px) and (max-width: 991px) {
  #thumbs_list {
    height: 253px;
    width: 61px; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #thumbs_list {
    height: 324px;
    width: 78px; } }
@media only screen and (max-width: 479px) {
  #thumbs_list {
    height: 164px;
    width: 74px; } }
#thumbs_list ul#thumbs_list_frame {
  list-style-type: none;
  padding-left: 0;
  overflow: hidden;
  margin: -10px 0 0 0; }
@media (min-width: 992px) and (max-width: 1199px) {
  #thumbs_list ul#thumbs_list_frame {
    margin-top: -5px; } }
@media (min-width: 768px) and (max-width: 991px) {
  #thumbs_list ul#thumbs_list_frame {
    margin-top: -3px; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #thumbs_list ul#thumbs_list_frame {
    margin-top: -4px; } }
@media only screen and (max-width: 479px) {
  #thumbs_list ul#thumbs_list_frame {
    margin-top: -16px; } }
#thumbs_list li {
  float: left;
  height: 86px;
  width: 86px;
  cursor: pointer;
  margin-top: 10px;
  line-height: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
@media (min-width: 992px) and (max-width: 1199px) {
  #thumbs_list li {
    margin-top: 5px;
    width: auto;
    height: auto; } }
@media (min-width: 768px) and (max-width: 991px) {
  #thumbs_list li {
    margin-top: 3px;
    width: auto;
    height: auto; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #thumbs_list li {
    margin-top: 4px;
    width: auto;
    height: auto; } }
@media only screen and (max-width: 479px) {
  #thumbs_list li {
    margin-top: 16px;
    width: auto;
    height: auto; } }
#thumbs_list li a {
  display: block;
  /*border: 1px solid #d2d2d2;*/
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff; }
#thumbs_list li a:hover, #thumbs_list li a.zoomThumbActive {
  border-color: #929292; }
#thumbs_list li img {
  width: 100%;
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
.two-columns .pb-left-column #image-block.is_caroucel {
  margin-right: 0; }
@media (min-width: 768px) and (max-width: 991px) {
  .two-columns .pb-left-column #image-block.is_caroucel {
    margin-right: 3px; } }
@media only screen and (max-width: 479px) {
  .two-columns .pb-left-column #image-block.is_caroucel {
    margin-right: 4px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .two-columns .pb-left-column #image-block.is_caroucel {
    margin-left: 90px; } }
@media (min-width: 991px) {
  .two-columns #thumbs_list {
    height: 278px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .two-columns #thumbs_list {
    height: 287px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .two-columns #thumbs_list {
    height: 399px;
    width: 64px; } }
.two-columns #usefull_link_block li {
  clear: left;
  border: none;
  padding-left: 0; }
.two-columns #usefull_link_block li#favoriteproducts_block_extra_add, .two-columns #usefull_link_block li#favoriteproducts_block_extra_remove, .two-columns #usefull_link_block li#favoriteproducts_block_extra_added, .two-columns #usefull_link_block li#favoriteproducts_block_extra_removed {
  padding-left: 20px; }
.two-columns #usefull_link_block li#favoriteproducts_block_extra_add:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_remove:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_added:before, .two-columns #usefull_link_block li#favoriteproducts_block_extra_removed:before {
  left: 1px; }
@media (min-width: 1200px) {
  .three-columns .pb-left-column #image-block.is_caroucel {
    margin-right: 4px; } }
@media (min-width: 1200px) {
  .three-columns #thumbs_list {
    height: 470px; } }
#view_scroll_left,
#view_scroll_right {
  width: 100%;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: rgba(18, 18, 18, 0.3);
  text-align: center; }
#view_scroll_left:before,
#view_scroll_right:before {
  color: white;
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 22px; }
#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
  color: black; }
#view_scroll_right {
  top: auto;
  bottom: 0; }
#view_scroll_right:before {
  content: "\f0d7"; }
#view_scroll_left:before {
  content: "\f0d8"; }
.resetimg {
  padding: 0 15px 0 0;
  position: absolute;
  right: 15px;
  bottom: -30px;
  margin-bottom: 5px;
  z-index: 1; }
.resetimg #resetImages i {
  margin-right: 6px; }
/* link list */
#usefull_link_block {
  overflow: hidden; }
#usefull_link_block li {
  float: left;
  padding: 0 15px;
  border-left: 1px solid #d2d2d2;
  margin-bottom: 5px; }
#usefull_link_block li:first-child {
  border-left: 0;
  padding-left: 0; }
#usefull_link_block li a {
  color: #888888;
  font-weight: 400;
  position: relative;
  padding-left: 20px;
  line-height: 18px;
  display: inline-block; }
#usefull_link_block li a:before {
  font-family: "FontAwesome";
  color: #888888;
  font-size: 15px;
  line-height: 18px;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: normal; }
#usefull_link_block li a:hover {
  color: black; }
#usefull_link_block li.print a:before {
  content: "\f02f"; }
#usefull_link_block li.sendtofriend a:before {
  content: "\f003"; }
#usefull_link_block li#left_share_fb a:before {
  content: "\f09a"; }
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
  cursor: pointer;
  position: relative; }
#usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
  font-family: "FontAwesome";
  color: #333333;
  font-size: 15px;
  line-height: 18px;
  position: absolute;
  top: 0;
  left: 12px;
  font-weight: normal;
  content: "\f08a"; }
#usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover {
  color: black; }
#usefull_link_block li#favoriteproducts_block_extra_removed:before {
  content: "\f004"; }
/* pb-right-column ****************************************************************************** */
.cdadvancedfeatures img{
  width:30px !important; height:auto !important;
}
.pb-right-column .cdadvancedfeatures li.Garantie{
  position:absolute; top:25px; right:0%; border:0px; width:auto;
}
.pb-right-column .cdadvancedfeatures li.Garantie img{
  width:70px !important;
}
.pb-right-column .cdadvancedfeatures li.Garantie span{display:none;}
.pb-right-column .product-info-line {
  overflow: hidden;
  margin: 0 0 10px -15px;
  line-height: 24px; }
.pb-right-column .product-info-line > p {
  float: left;
  padding-left: 15px;
  margin-bottom: 5px; }
.pb-right-column .product-info-line > p label {
  margin: 0;
  font-weight: normal;
  color: #585756; text-transform:uppercase;}
.pb-right-column .product-info-line > p span.editable {
  background: #026983;
  color: white;
  display: inline-block;
  padding: 0 9px;
  margin-left:5px;
  font-weight: normal;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  font:12px/16px "Source Sans Pro",sans-serif
}
.pb-right-column h1 {
  padding-bottom: 5px;
  color: #026983;
  margin: 5px 0 0 0;
  font: 600 18px/20px "Source Sans Pro", sans-serif;
  width:75%;
  /*text-transform:uppercase;*/}
.pb-right-column h2 {
  padding-bottom: 5px;
  color: #585756;
  margin: 0;
  width:75%;
  font: 600 32px/34px "Source Sans Pro", sans-serif; }
.pb-right-column .cat_title{  padding-bottom: 5px;
  color: #026983;
  margin: 5px 0 0 0;
  font: 600 18px/20px "Source Sans Pro", sans-serif;
  width:75%;
  text-transform:uppercase;}
.pb-right-column .gamme_title{  padding-bottom: 5px;
  color: #585756;
  margin: 0;
  width:75%;
  font: 600 32px/34px "Source Sans Pro", sans-serif; }
.pb-right-column .ssgamme_title{width:100%;text-transform:uppercase;}
.pb-right-column #short_description_block {
  color: #666666; }
.pb-right-column #short_description_block #short_description_content {
  padding: 0 0 10px;
  word-wrap: break-word; }
.pb-right-column #short_description_block #short_description_content p {
  line-height: 18px; }
/*.tab-content #product_description_short h2{font: 16px/20px "Source Sans Pro",sans-serif; color: #666; font-weight:bold;}*/
.tab-content #product_description_short h2{font: 14px/19px "Source Sans Pro",sans-serif; color: #666;}
.product-information .tab-pane{font: 14px/19px "Source Sans Pro",sans-serif; color: #666;}
#prod_cat_16{}
/*#prod_cat_16 .pb-right-column h1{color:#AD1F46;}
#prod_cat_16 .pb-right-column .product-info-line > p span.editable{background-color:#AD1F46;}
*/
#prod_cat_16 .pb-right-column .Cat_title, #prod_cat_16 .pb-right-column .our_price_display,
#prod_cat_16 .pb-right-column #our_price_display{color:#AD1F46;}
#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-bottom: 1px solid #d2d2d2;
  margin: 10px 0 0px;
  position: relative; }
#product p#loyalty b {
  color: #333333; }
#product p#loyalty:before {
  content: "\f024";
  font-family: "FontAwesome";
  color: #cfcccc;
  font-size: 26px;
  line-height: 28px;
  position: absolute;
  top: 16px;
  left: 0; }
#page .rte {
  word-wrap: break-word; }
#page .rte p {
  margin-bottom: 10px; }
.cdadvancedfeatures{}
.cdadvancedfeatures ul{border-top:solid 1px #cecccc; display: block; width:100%; padding:0; margin:0 0 20px 0 !important;}
.cdadvancedfeatures li{border-bottom:solid 1px #cecccc; display: block; width:100%; padding:6px 10px; margin:0 !important; text-align:left; box-sizing:border-box; color:#585756; font-size: 14px;}
.cdadvancedfeatures li img{margin-right:15px;}
.product_attributes{margin-top:20px; font-size:14px; font-weight:500 !important;}
#block_bt_product_more{width:100%;}
.bt_product_more{width:29% !important; height:100px !important; margin:0 5% 0 0 !important; padding:0 6px !important; text-align:center !important; box-sizing:border-box;}
.bt_product_more.no-margin{margin:0 !important;}
.bt_product_more:nth-child(1){background:#026983;}
.bt_product_more:nth-child(2){background:#585756;}
.bt_product_more:nth-child(3){background:#2ab2bf;}
.btn.btn-default.icon-top span {
  line-height:1.1 !important;
  font-weight:bold;
  display: block;
  position: relative;
  padding-top:55px; }
.bt_product_more.icon-top span:before{
  content: " " !important;
  position:absolute;
  background-repeat:no-repeat;
  background-size: 100% auto;
  top: 10px !important;
  left: 25% !important;
  height: 54px !important;
  width: 45px !important;
  line-height: 45px !important;
  margin-top: 0 !important;
  vertical-align: middle;
}
#bt_product_cart span{padding-top:40px;}
#bt_product_cart span:before{background-image: url(../img/bt_cart_int.png); left:30% !important; top:-5px !important; height:35px !important; width:35px !important;}
#bt_product_where span:before{background-image: url(../img/picto_open.png);}
#bt_product_compare span:before{background-image: url(../img/picto_compare.png);}
.bt_product_guide span:before{background-image: url(../img/picto_manuel.png);}
#attributes {
  margin-bottom: 30px; }
#attributes fieldset label {
  vertical-align: top;
  display: block;
  font-weight: 400;
  color: #585756; }
#attributes .attribute_list {
  width: 100%; }
#attributes .attribute_list .form-control {
  max-width: 230px; }
#attributes .attribute_list .form-control option {
  background: white;
  color: #585756; }
#attributes .attribute_list ul {
  clear: both; }
#attributes .attribute_list ul li {
  float: left;
  margin-right: 10px; }
#attributes .attribute_list input.attribute_radio {
  float: left;
  margin-left: 3px; }
#attributes .attribute_list div.radio,
#attributes .attribute_list div.radio span,
#attributes .attribute_list div.radio input {
  float: none;
  display: inline-block; }
#attributes .attribute_list #color_to_pick_list {
  list-style-type: none; }
#attributes .attribute_list #color_to_pick_list li {
  float: left;
  margin: 0 0 3px 0;
  padding: 1px;
  clear: none; }
#attributes .attribute_list #color_to_pick_list li a.color_pick {
  display: block;
  width: 25px;
  height: 25px;
  margin: 0 15px 0 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.12);
  cursor: pointer; }
#attributes .attribute_list #color_to_pick_list li.selected a {
  border:solid 2px #FFF;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 1);
}
.box-info-product {
  padding-bottom: 30px; }
.box-info-product #product_payment_logos {
  padding-top: 15px; }
.box-info-product .content_prices {
  padding: 15px 0; }
.box-info-product .ajax_add_to_cart_product_button {
  padding: 15px 25px 17px; }
@media (max-width: 991px) {
  .box-info-product .ajax_add_to_cart_product_button:before {
    display: none; } }
.box-info-product .ajax_add_to_cart_product_button.added:before {
  content: "\e048"; }
.box-info-product .ajax_add_to_cart_product_button.added.disabled, .box-info-product .ajax_add_to_cart_product_button.disabled, .box-info-product .ajax_add_to_cart_product_button[disabled] {
  opacity: 1 !important; }
.box-info-product .ajax_add_to_cart_product_button.added.disabled:before, .box-info-product .ajax_add_to_cart_product_button.disabled:before, .box-info-product .ajax_add_to_cart_product_button[disabled]:before {
  font-family: "FontAwesome";
  content: "\f110";
  animation: 2s linear 0s normal none infinite spin;
  -webkit-animation: 2s linear 0s normal none infinite spin;
  -moz-animation: 2s linear 0s normal none infinite spin;
  border: none;
  opacity: 1; }
/* table_data_sheet */
.table-data-sheet, table.table-product-discounts {
  border: none;
  width: 100%;
  margin: 0 0 20px;
  background: white; }
.table-data-sheet tr, table.table-product-discounts tr {
  border: none; }
.table-data-sheet tr.even, table.table-product-discounts tr.even {
  background: #fdfdfd; }
.table-data-sheet tr td, table.table-product-discounts tr td {
  padding: 10px 20px 11px; }
.table-data-sheet tr td:first-child, table.table-product-discounts tr td:first-child {
  border: none;
  width: 30%;
  font-weight: 700;
  color: #333333; }
.table-data-sheet tr th, table.table-product-discounts tr th {
  color: #333333; }
#product-features-tab-content, #product-description-tab-content .rte,
#product-compatibilite-tab-content .rte,
#product-miseajour-tab-content .rte,
#product-application-tab-content .rte,
#product-composition-tab-content .rte,
#product-accessoires-tab-content .rte,
#product-conseils-tab-content .rte,
#product-video-tab-content .rte {
  background: white;
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  padding: 15px;
  -moz-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.05);
  box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.05);
  margin-bottom: 20px; min-height:200px;}
#product-features-tab-content .table-data-sheet, #product-description-tab-content .rte .table-data-sheet {
  margin-bottom: 0; }
.btn.ajax_add_to_cart_button{
  width:100%; /*text-align:center !important;*/
}
/* accessories  */
.accessories-block .block_description {
  display: none; }
@media (max-width: 1199px) {
  .accessories-block .no-print .btn.ajax_add_to_cart_button, .accessories-block .no-print .btn.ajax_add_to_cart_button {
    font-size: 11px;
    line-height: 15px;
    padding: 7px 15px;
  }
  .accessories-block .no-print .btn.ajax_add_to_cart_button:before, .accessories-block .no-print .btn.ajax_add_to_cart_button:before {
    display: none; } }
@media (max-width: 479px) {
  .accessories-block .no-print {
    padding-right: 2px; }
  .accessories-block .no-print .btn.ajax_add_to_cart_button, .accessories-block .no-print .btn.ajax_add_to_cart_button {
    font-size: 10px;
    line-height: 15px;
    padding: 4px 5px; } }
/* quantity_wanted */
#quantity_wanted_p {
  overflow: hidden;
  margin-right: 20px;
  margin-bottom: 15px; }
#quantity_wanted_p input {
  width: 35px;
  height: 35px;
  padding: 0 6px;
  text-align: center;
  float: left;
  border: 1px solid #d2d2d2;
  line-height: 27px; }
#quantity_wanted_p .btn {
  float: left;
  margin:0 3px; }
#quantity_wanted_p label {
  color: #888888;
  font-weight: 400;
  float: left;
  line-height: 33px;
  padding-right: 10px; }
#quantity_wanted_p .btn.button-plus,
#quantity_wanted_p .btn.button-minus {
  line-height: 33px; }
#quantity_wanted_p .btn.button-plus span,
#quantity_wanted_p .btn.button-minus span {
  padding: 0;
  width: 33px;
  height: 33px;
  /*padding-top:10px;*/
  text-align: center;
  vertical-align: middle; }
#add_to_cart_product_page_button {
  margin-bottom: 15px; }
#add_to_cart_product_page_button #add_to_cart {
  margin-bottom: 0; }
/* availability_statut */
#availability_date_label {
  display: inline-block;
  font-weight: 700;
  font-size: 12px; }
#last_quantities, #availability_statut #availability_value.warning_inline {
  color: white;
  font-weight: 700;
  line-height: 18px;
  display: inline-block;
  padding: 3px 8px 4px;
  background: #46a74e;
  border: 1px solid #36943e; }
#last_quantities {
  background: #ff7430;
  border: 1px solid #ea5e1a;
  padding: 4px 8px 3px;
  position: relative;
  top: 1px; }
#pQuantityAvailable {
  display: inline-block; }
#pQuantityAvailable span#quantityAvailable {
  font-weight: bold;
  color: #333333; }
#availability_statut #availability_value.warning_inline {
  background-color: #fe9126;
  border-color: #e4752b;
  text-shadow: 1px 1px #e68322;
  margin: 0; }
.attribute_list {
  margin-bottom: 10px; }
.old-price-info {
  overflow: hidden;
  margin-bottom: 5px; }
.old-price-info > p {
  float: left;
  margin-right: 10px;
  margin-bottom: 0; }
#old_price {
  text-decoration: line-through;
  font-size: 18px;
  color: #888; }
#reduction_percent,
#reduction_amount {
  display: inline-block;
  font-weight: 400;
  color: #ac1f45;
  font-size: 18px; }
#our_price_display {
  font-size: 50px;
  line-height: 50px;
  color: black;
  font-weight:600;}
/* online_only */
.pb-right-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left; }
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
  width: 555px;
  overflow: hidden; }
@media (max-width: 767px) {
  #send_friend_form {
    width: 280px; } }
#send_friend_form .product img {
  margin: 0 0 10px 0;
  border: 1px solid #d2d2d2; }
#send_friend_form .product p {
  padding: 0;
  color: #333333; }
#send_friend_form .product p .product_name {
  font-size: 12px;
  color: #000; }
#send_friend_form .form_container {
  padding: 10px 15px;
  border: 1px solid #d2d2d2;
  background: white; }
#send_friend_form .form_container p.intro_form {
  padding-bottom: 6px;
  font-weight: 700;
  font-size: 13px;
  color: #333333; }
#send_friend_form .form_container p.txt_required {
  padding-bottom: 0;
  color: #666; }
#send_friend_form .form_container .text {
  padding-bottom: 10px; }
#send_friend_form .form_container .text label {
  display: block;
  padding: 0;
  width: 100%;
  font-size: 12px; }
#send_friend_form .form_container .text input {
  padding: 0 5px;
  height: 22px;
  width: 100%;
  border: 1px solid base-border-color;
  font-size: 12px;
  color: #666; }
#send_friend_form .submit {
  margin-top: 20px;
  padding-bottom: 0;
  text-align: right; }
/* PERSONNALISATION ##################################################################### */
.product-information {
  margin-bottom: 25px; }
.product-information .product-info-tabs {
  padding-right: 0;
  position: relative;
  z-index: 2; }
@media only screen and (min-width: 767px) {
  .product-information .product-info-tabs:after {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    content: '.';
    text-indent: -5000px;
    display: block;
    z-index: 1; } }
.product-information .product-info-tabs > li {
  background: #e2dfdd;
  margin: 0 0 5px 0;
  z-index: 2;
  text-transform: uppercase;
  font-size: 16px; }
.product-information .product-info-tabs > li a, .product-information .product-info-tabs > li a:focus, .product-information .product-info-tabs > li a:hover {
  background:transparent;
  padding: 14px 19px; }
@media only screen and (min-width: 767px) {
  .product-information .product-info-tabs > li a, .product-information .product-info-tabs > li a:hover, .product-information .product-info-tabs > li a:active, .product-information .product-info-tabs > li a:focus, .product-information .product-info-tabs > li a.active {
  } }
@media only screen and (min-width: 767px) {
  .product-information .product-info-tabs > li:hover, .product-information .product-info-tabs > li.active {
    background: #ffffff;
    border-left-color: #ffffff; } }
.product-information .product-info-tabs > li:hover a, .product-information .product-info-tabs > li.active a {
  color: black; }
.product-information .product-info-tabs > li:last-child {
  margin-bottom: -1px; }
.product-information .tab-content {
  position: relative;
  z-index: 1;
  margin: 0; padding:0;}
@media only screen and (min-width: 767px) {
  .product-information .tab-content > div {
    padding-bottom: 15px; }
  @media only screen and (min-width: 767px) {
    .product-information .tab-content > div {
    } }
  ul#uploadable_files,
  ul#text_fields {
    list-style-type: none; }
  .customizableProductsFile,
  .customizableProductsText {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d2d2d2; }
  .customizationUploadLine {
    padding-bottom: 10px; }
  .customizationUploadLine label {
    display: block;
    vertical-align: top; }
  .customizationUploadLine textarea {
    width: 50%;
    border: 1px solid #d2d2d2;
    color: #333333; }
  .customizationUploadBrowse img + a {
    position: relative; }
  #customizedDatas {
    float: right; }
  .accessories_block div ul li a {
    display: inline-block; }
  .accessories_block div ul li.s_title_block a,
  .accessories_block div ul li.s_title_block span {
    font-weight: 700; }
  .pb-left-column .zoomPad {
    float: none; }
  /*************************************** two columns layout triks *******************************************/
  .addsharethisinner .stButton .stArrow {
    display: none !important; }
  #view_full_size .zoomPreload {
    background-position: center center;
    text-indent: -5000px; }
  /***** IE code ****/
  .ie8 .pb-left-column #image-block #view_full_size .span_link {
    background: #fff;
    border: 1px solid #d2d2d2; }
  @media only screen and (max-width: 767px) {
    #blockpack ul.product_list > li.first-item-of-mobile-line {
      clear: left; }
    #blockpack ul.product_list > li.first-item-of-tablet-line {
      clear: none; } }
  /******************************************************************
  Quick View Styles
  ******************************************************************/
  #product.content_only .prBox {
    background: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0; }
  #product.content_only .primary_block.row {
    margin: 0; }
  #product.content_only #thumbs_list {
    height: 406px; }
  @media only screen and (max-width: 841px) {
    #product.content_only #thumbs_list {
      height: 508px; } }
  #product.content_only #thumbs_list ul#thumbs_list_frame {
    margin-top: -8px; }
  #product.content_only #thumbs_list li {
    margin-top: 8px; }
  #product.content_only div.primary_block {
    margin-bottom: 0; }
  #product.content_only div.primary_block div.pb-left-column {
    padding: 15px 15px 0px 15px;
    width: 498px;
    max-width: 498px;
    float: left; }
  #product.content_only div.primary_block div.pb-left-column #views_block {
    top: 15px; }
  #product.content_only div.primary_block div.pb-left-column #image-block.is_caroucel {
    margin-right: -6px; }
  @media only screen and (max-width: 841px) {
    #product.content_only div.primary_block div.pb-left-column {
      margin: 0 auto;
      float: none;
      width: 624px;
      max-width: 624px; }
    #product.content_only div.primary_block div.pb-left-column #image-block.is_caroucel {
      margin-right: 0; } }
  #product.content_only div.primary_block div.pb-right-column {
    padding: 20px 20px 10px 15px;
    margin-bottom: 0;
    max-width: 330px; }
  @media only screen and (min-width: 842px) {
    #product.content_only div.primary_block div.pb-right-column {
      padding: 15px 0 0 0;
      max-width: 380px; } }
  @media only screen and (max-width: 880px) {
    #product.content_only div.primary_block div.pb-right-column {
      max-width: 330px; } }
  @media only screen and (max-width: 841px) {
    #product.content_only div.primary_block div.pb-right-column {
      max-width: 100%;
      width: 100%; } }
  #product.content_only div.primary_block div.pb-right-column .product_comments_block_extra {
    padding-right: 0; }
  #product.content_only div.primary_block div.pb-right-column #ShareDiv {
    position: absolute;
    bottom: 8px; }
  #product.content_only div.primary_block div.pb-right-column h1 {
    padding-bottom: 5px; }
  #product.content_only div.primary_block div.pb-right-column .content_prices {
    margin-bottom: 0;
    padding-bottom: 0;
    overflow: hidden; }
  #product.content_only div.primary_block div.pb-right-column #attributes {
    margin-bottom: 10px; }
  #product.content_only div.primary_block div.pb-right-column .box-info-product {
    padding-top: 0; }
  #product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom {
    padding-bottom: 0; }
  p ul ul{list-style: circle;}
  p ol ol{list-style: lower-alpha;}
